<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.1.1 Drawing Tangents</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Drawing tangents</h4>

Look at the graph shown below on the left. \(A\) and \(B\) are two points on the graph, and they have been joined by a straight line. The straight line segment \(AB\) is known as a <b>chord</b>. We have lengthened the chord on both sides so that it extends beyond both \(A\) and \(B\).

<p></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/11-1-fig-1-tangent.svg" alt="" width="640" height="183" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p>

In the figure in the middle, we have moved point \(B\) nearer to point \(A\) before drawing the extended chord. Imagine what would happen if we continue moving \(B\) nearer and nearer to \(A\). You can do this for yourself by drawing a sketch of the graph and drawing additional points onto it. Eventually, when \(B\) coincides with \(A\), the extended chord is a straight line which just touches the curve at \(A\). This line is now called the <b>tangent</b> to the curve at \(A\), and is shown in the figure on the right.
<p></p>
If we know the position of two points on the line we can find the gradient of the straight line and
can calculate the gradient of the tangent. We define the <b>gradient of the curve</b> at \(A\) to be the <b>gradient of the tangent</b> there. If this gradient is large at a particular point, the rate at which the function is changing is large too. If the gradient is small, the rate at which the function is changing is small. This is illustrated in the figure below. Because of this, the gradient at \(A\) is also known as <b>the instantaneous rate of change</b> of the curve at \(A\). Recall from your knowledge of the straight line, that if the line slopes upwards as we look from left to right, the gradient of the line is positive, whereas if the line slopes downwards, the gradient is negative.<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/11-1-fig-2-gradient.svg" alt="" width="545" height="220" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p>]]></text>
<file name="11-1-fig-1-tangent.svg" path="/" encoding="base64">[encoded data, 10880 characters]</file>
<file name="11-1-fig-2-gradient.svg" path="/" encoding="base64">[encoded data, 39456 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
